Bug 141428 - small patch for upstream updates of eletricsheep configuration
small patch for upstream updates of eletricsheep configuration
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: xscreensaver (Show other bugs)
3
All Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-30 20:47 EST by rudolf kastl
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-05 10:48:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
upstream enhancements (2.64 KB, patch)
2004-11-30 20:48 EST, rudolf kastl
no flags Details | Diff

  None (edit)
Description rudolf kastl 2004-11-30 20:47:40 EST
Description of problem:
the eletricsheep.xml is outdated in xscreensaver. attached is a diff
to the current "upstream version" of eletricsheep.xml.
Comment 1 rudolf kastl 2004-11-30 20:48:36 EST
Created attachment 107679 [details]
upstream enhancements
Comment 2 Matthew Miller 2006-07-10 17:51:00 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 John Thacker 2006-11-05 10:48:16 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.